@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext,cyrillic);
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;background-color:transparent;background-image:url("bg.png");background-repeat:repeat;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0 1px 1px;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:15px Tahoma,Geneva,sans-serif;color:#555555;cursor:default;padding:10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu0 ul a{
	text-align:left;padding:8px;background-color:#e8eaec;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:16px Open Sans Condensed,Arial,Helvetica,sans-serif;color:#AAAAAA;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#ff5500;text-decoration:none;}
ul#css3menu0 span{
	display:block;overflow:visible;background-image:url("arrowmain0.png");background-position:right center;background-repeat:no-repeat;padding-right:17px;}
ul#css3menu0 li:hover>a>span{
	background-image:url("arrowmain1.png");}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#e8eaec;color:#555555;text-decoration:none;}
ul#css3menu0 li.topmenu>a{
	background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	background-color:transparent;}
